.page-title {
    font-size: 20px;
    line-height: 23px;
    color: #0066CC;
    font-weight: 400;
    margin: 0;
}

.menu-wrap {
    margin: 8px 0 0;
}

.menu-wrap ol {
    white-space: nowrap;
    overflow-x: auto;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 10px;
    position: relative;
    z-index: 1;
}

.menu-wrap li {
    margin: 0 8px 0 0;
}

.menu-wrap li:last-child {
    margin: 0;
}

.menu-wrap a {
    display: block;
    padding: 5px 10px 4px;
    border: 1px solid #BDBDBD;
    border-radius: 2px;
    background: #fff none;
    font-size: 13px;
    line-height: 15px;
    color: #333;
}

.menu-wrap a.active {
    color: #207BC1;
    background: #F2F0F0 none;
}